
/* triggers styling*/


#sin_book {
    background:transparent url(../images/book-SIN.png) no-repeat scroll 0 0;
    display:block;
    height:182px;
    margin: 0 auto;
    overflow:hidden;
    text-indent:-999em;
    width:107px;
    cursor:pointer;
  }
  
#book-TRSCND {
    background:transparent url(../images/book-TRSCND.png) no-repeat scroll 0 0;
    display:block;
    height:182px;
    margin: 0 auto;
    overflow:hidden;
    text-indent:-999em;
    width:107px;
    cursor:pointer;
  }
  
#book-FV {
    background:transparent url(../images/book-FV.png) no-repeat scroll 0 0;
    display:block;
    height:182px;
    margin: 0 auto;
    overflow:hidden;
    text-indent:-999em;
    width:107px;
    cursor:pointer;
  }
  
#book-are-we-SM {
    background:transparent url(../images/book-are-we-SM.png) no-repeat scroll 0 0;
    display:block;
    height:182px;
    margin: 0 auto;
    overflow:hidden;
    text-indent:-999em;
    width:107px;
    cursor:pointer;
  }
#book-ASM {
    background:transparent url(../images/book-ASM.png) no-repeat scroll 0 0;
    display:block;
    height:182px;
    margin: 0 auto;
    overflow:hidden;
    text-indent:-999em;
    width:107px;
    cursor:pointer;
  }
#book-AIM {
    background:transparent url(../images/book-AIM.png) no-repeat scroll 0 0;
    display:block;
    height:182px;
    margin: 0 auto;
    overflow:hidden;
    text-indent:-999em;
    width:107px;
    cursor:pointer;
  }
#book-10-percent {
    background:transparent url(../images/book-10-percent.png) no-repeat scroll 0 0;
    display:block;
    height:182px;
    margin: 0 auto;
    overflow:hidden;
    text-indent:-999em;
    width:107px;
    cursor:pointer;
  }

  /* pop over tooltip styling */
  .tooltip {
    display:none;
    background:url(../images/black_arrow.png);
    height:118px;
    width:209px;
  }

  /* a .label element inside tooltip */
  .tooltip .label {
    color: #CCC;
    width:35px;
  }
   .tooltip table td{
	  color:#CCC;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:11px;
  }

  .tooltip a {
    color:#ad4;
  }
  
  .tooltip .title {
	  color: #FFF;
	  font-size:13px;
	  font-weight:bold;
	  font-family:Arial, Helvetica, sans-serif;
	  
  }
  
.tooltip table {
	margin: 14px auto;
}


/* hompage slide show stylings*/


div#tmpSlideshow {
    position: relative;
    height: 335px;
    width: 700px;
}
div.tmpSlide {
    position: absolute;
    top: 0;
    left: 0;
    width: 700px;
    height: 335px;
    display: none;
}

div#tmpSlideshowControls {
    position: absolute;
    bottom: 44px;
    right: 45px;
    width: 138px;
}
div.tmpSlideshowControl {
    float: left;
    margin: 0px;
	background-image:url(../images/slide-control-off.png);
	background-repeat:no-repeat;
	background-position:center;
    width: 17px;
    height: 15px;
	text-indent:-3000px;
    cursor: pointer;
}
div.tmpSlideshowControl span {
    vertical-align: middle;
}
div.tmpSlideshowControlOn {
    
}
div.tmpSlideshowControlActive {
	background-image:url(../images/slide-control-on.png);
	background-repeat:no-repeat;
	background-position:center;
}
div.tmpSlideCopy {
    position: absolute;
    left: 40px;
    top: 190px;
    width: 430px;
}

div.tmpSlideCopy p {
    font: 12px Tahoma, Geneva, sans-serif;
    line-height: 1.3em;
	padding-top:0px;
	margin: 0px;
}

div#tmpSlideshow .quote{
	position:absolute;
	top: -160px;
	left: 0px;
	font: italic 14px/18px Georgia, "Times New Roman", Times, serif;
	color: #666666;
	
}



/* the styling of the exposed element */
#exposeMask {
  background:#072a88 url(../images/mask_star_1600px.jpg) no-repeat 50% 0;
}